.chip {
  display: inline-block;
  border-radius: 17px;
  padding-right: 0.75rem;
  padding-left: 0.5rem;
  margin-right: 0.5rem;
  margin-bottom: 0.5rem;
  position: relative;
  cursor: pointer;
}

.chip-dismiss {
  display: inline-block;
  border-right: 1px solid var(--white);
  padding-right: 0.25rem;
}

.chip > p {
  display: inline-block;
  margin-block-start: 0;
  margin-block-end: 0;
  padding-left: 0.25rem;
  padding-bottom: 0.25rem;
}

.hover-title {
  position: absolute;
  z-index: 6;
  display: block;
  right: -1.5rem;
  bottom: -2.5rem;
  background-color: rgb(50, 50, 50);
  padding: 0.25rem 0.5rem;
  border: 1px solid var(--white);
}

.hover-title-visible {
  visibility: visible;
}

.hover-title-hidden {
  visibility: hidden;
}

.information {
  background-color: var(--lapis-lazuli);
  color: var(--white);
}

.dismissable {
  background-color: var(--carmine);
  color: var(--white);
}
